
Foreman - Bug #16212

A couple test files in the test directory don't end in '_test.rb'

08/21/2016 10:03 AM - David Davis

Status: Closed   

Priority: Normal   

Assignee: David Davis   

Category: Tests   

Target version: 1.13.0   

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3754

  

Description

Associated revisions

Revision 24c2df1d - 08/22/2016 02:46 AM - David Davis

Fixes #16212 - Fix test filenames

History

#1 - 08/21/2016 10:04 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/3754 added

#2 - 08/22/2016 02:47 AM - Marek Hulán

- translation missing: en.field_release set to 160

#3 - 08/22/2016 03:01 AM - David Davis

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 24c2df1dc6b06bd6dd9bdd03db58f6208a1ca751.

#4 - 08/24/2016 09:00 AM - David Davis

- Target version set to 123
